Request job scope validation

This endpoint allows client to validate job scope description. Token scopes: contracts:write

Authentication

AuthorizationBearer
## Authentication The Deel API uses bearer tokens to authenticate requests. All API calls must be made over HTTPS — calls over plain HTTP or without authentication will fail. ```curl curl -X GET 'https://api.letsdeel.com/rest/v2/contracts' \ -H 'Authorization: Bearer YOUR-TOKEN-HERE' ``` [Learn more about authentication](/api/authentication)
OR
AuthorizationBearer
Standard OAuth2 security scheme based on https://swagger.io/docs/specification/authentication/

Request

Run job scope validation
dataobjectRequired
details of job scope

Response

Successful operation.
errorslist of objects or null
List of validation errors, if empty the validation was successfully.
quote_validation_log_public_idstring or null
Id from validation request.
data_for_corrected_job_scope_endpointobject or null
Data for corrected job scope endpoint.

Errors